[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#688266: pu: package policyd-weight/

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

The policyd-weight package in stable should be updated as it still uses a
non functional DNSBL. Furthermore the DNSBL's from rfc-ignorant.org will
be shut down on 2012-11-30 (the announcement from the lists operator can
be found here: http://rfc-ignorant.org/endofanera.php)

To prevent false positives with those DNSBL's I'd like to update the stable
package. I've backported two patches from the policyd-weight package in
in unstable/testing:


Werner Detter

debdiff policyd-weight_0.1.15.1-2.dsc policyd-weight_0.1.15.1-2+squeeze1.dsc
diff -u policyd-weight- policyd-weight-
--- policyd-weight-
+++ policyd-weight-
@@ -1,3 +1,12 @@
+policyd-weight ( squeeze; urgency=low
+  * Add 07_del_rfc-ignorant.org.patch which removes rfc-ignorant.org
+    lists due to service shut down on 2012-11-30
+  * Add 06_del_non_func_ipv6_dnsbl.patch which removes non-functional DNSBL
+    rbl.ipv6-world.net
+ -- Werner Detter <werner@aloah-from-hell.de>  Thu, 20 Sep 2012 22:31:52 +0100
 policyd-weight ( unstable; urgency=low

   * Updating standards version to 3.8.4
diff -r patches//00list /home/werner/policyd-weight-
> 03_del_non_func_ipv6_dnsbl.dpatch
> 04_del_rfc-ignorant.org.patch.dpatch
Only in /home/werner/policyd-weight- 03_del_non_func_ipv6_dnsbl.dpatch
Only in /home/werner/policyd-weight- 04_del_rfc-ignorant.org.patch.dpatch

-- System Information:
Debian Release: 6.0.5
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Reply to: